Subject: Re: New to hydroponics

From: [email-masked] (Patti Yager and art HODGES)
Date: Fri, 26 Jan 1996 06:40:24 -0500

>Hello everyone, I'm new to both hydroponics and this newsgroup.
>There does not seem to be very much activity here at the present time.
>
>I plan on trying to grow some American Ginseng roots hydroponically.
>The requirements are: moist but do not like their roots to be wet.
>I have a a small plastic box and some rockwool cubes. Intend to stack 
>4" blocks and 2 1/2" blocks for the roots since they are presently about
>4" long. I plan on putting  some pluggable drainage holes in the bottom
>of the box but will fill it with nutrient manually.
>
>I want to setup a more elaborate nutrient pumping system later, powered
>by solar electricity (i know it's not practical but am reluctant to extend
>my house wiring to the backyard on a permanent basis.) I have an 8'x11'
>hothouse out there!
>
>Would appreciate ideas on nutrients to use.
>
>Any comments, ideas are welcome via the mailing list or private email. 
>
>Jim Rooke
>[email-masked]
>
>

Hi Jim, 

A group similar to this one exists at [email-masked]. In the body of
the message include Subscribe Firstname Lastname Panax.

So far I haven't come across anything interesting to report except that some
members of the group seem to be quite skeptical about the medicinal uses of
gensing.

We have ginsing growing in our bush and the possibility of growing
hydroponically is intriguing.

Hope this helps.

Patti

---

From: [email-masked] (Jim Rooke)
Date: Fri, 26 Jan 1996 10:08:42 -0500

>
>Hello Jim,
>
>On Thu, 25 Jan 1996, Jim Rooke wrote:
>
>  I see no reason to be reluctant on extending wiring outside.  It is done
>all the time.
>
>  At my place, I have wiring going in all directions underground.  In some
>directions it goes 1/4 miles, other directions from 150 feet to 500 feet 
>or more.  It is 135 feet to the pump that pumps water from the creek.
>At that point I use a GFCI and go 250 feet to a garden area.  From that point
>I have another 100 foot fun with a receptacle ( 120 VAC ) coming out of the
>ground.  These 120 VAC receptacles are very handy from time to time.
>
>     Wayne
>
>     Techlink BBS  (601) 878-5943      Voice (601)  878-5066
>     Fidonet  1:3632/66
>     Home of Intelligent_Growing
>     http://www.misnet.com/~wfugitt/
>
>
Thank you wayne, my reluctance is that all the circuits in my fuse box are
already in use and I would have to extend an already present circuit to the
yard (not satisfactory) or add a second fusebox to the main.

Jim

---

From: [email-masked] (Jim Rooke)
Date: Fri, 26 Jan 1996 10:14:04 -0500

>Welcome to the list.
>Wow, what a great idea!  Have you done this before?  Have you heard of or
>seen ginseng being grown hydroponically before? Do you have a contact or
>any addition growing information? 
>
>Hope to hear from you and good luck!
>
>Eliezer
>
>[email-masked]
>
>
No I haven't heard of it been grown hydroponically before. Perhaps I
will be the first(?) I have a file somewhere in my PC on growing
ginseng from seeds: the American type is native to the area I live in,
(No. east Tn.). Just thought it would be a challenge.

The idea seems to have been good enough to have encouraged a
small amount of traffic in the mailing list!

Jim

---

From: [email-masked]
Date: Sat, 27 Jan 1996 13:14:10 -0500

> I plan on trying to grow some American Ginseng roots hydroponically.

We had a supposed ginseng "expert" in some time ago, who said
 ginseng needed a period of cold, to trigger a growth cycle.  He 
planned to put a small hydroponic unit with ginseng on wheels.  He 
would wheel it into a walk-in cooler for a while, then wheel it out, to
supposedly get several years of growth cycles, each year.
  Does this sound logical or goofy? 

Carl

---

From: [email-masked] (Jim Rooke)
Date: Fri, 26 Jan 1996 10:04:43 -0500

>hydroponically is intriguing.
Yes Patti, it's intriguing. Ginseng grows wild in this area (No. East Tn)
but I have had a hard time getting it started in my garden. Just thought I
might have an easier time providing its requirements hydroponically.

My interest isn't necessarily to grow it for medicinal purposes but
as a challenge. I also intend growing wild ginger which is native
to most of the Eastern U.S.

Jim